Bug 1210412 - VM resource not converted
Summary: VM resource not converted
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: clufter
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pokorný [poki]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-09 16:13 UTC by Patrik Hagara
Modified: 2016-12-20 13:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 13:31:25 UTC


Attachments (Terms of Use)
cluster.conf with VM resource (411 bytes, text/plain)
2015-04-09 16:13 UTC, Patrik Hagara
no flags Details

Description Patrik Hagara 2015-04-09 16:13:10 UTC
Created attachment 1012745 [details]
cluster.conf with VM resource

Description of problem:
VM resource is missing after conversion.

Version-Release number of selected component (if applicable):
clufter-next be3e2a4a412fdd87b5b61f2f8e4bfaf5c149f62e

How reproducible:
always

Steps to Reproduce:
1. convert the attached cluster.conf

Actual results:
no VM resource

Expected results:
VM resource migrated

Additional info:

Comment 1 Jan Pokorný [poki] 2015-04-15 12:42:52 UTC
This should be fixed in upstream as of
https://github.com/jnpkrn/clufter/commit/435b5f4f991d0c1d57363458e9a3bee48eb16a4b

Leaving this bug opend for the time being as I haven't properly evaluated
the differences between the two contexts of vm resource use:

1. regular resource (not top-level)
   - note that support for this context of use is already present
     for a while
2. top-level resource
   - this is what this bug report targets as per the attached config

Comment 2 Jan Kurik 2015-07-15 14:17:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Fedora Update System 2015-12-21 17:33:56 UTC
clufter-0.55.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-adbf86bbdc

Comment 4 Fedora Update System 2015-12-22 15:33:11 UTC
clufter-0.55.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5b675e2ad7

Comment 5 Fedora Update System 2015-12-23 00:10:38 UTC
clufter-0.55.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-adbf86bbdc

Comment 6 Fedora Update System 2015-12-31 00:55:26 UTC
clufter-0.55.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-12-31 01:50:16 UTC
clufter-0.55.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora End Of Life 2016-11-24 11:40:43 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Fedora End Of Life 2016-12-20 13:31:25 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.